=== debian/changelog ===
abgate (1.1.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Drop 0001-buildsystem.patch patch, accepted upstream.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Apr 2011 09:27:28 +0200

abgate (1.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #616395)

 -- Alessio Treglia <alessio@debian.org>  Fri, 04 Mar 2011 01:31:19 +0100
