=== debian/control ===
Source: abgate
Priority: optional
Section: sound
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7),
 libgtkmm-2.4-dev,
 lv2core,
 pkg-config
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-multimedia/abgate.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/abgate.git
Homepage: http://abgate.sourceforge.net

Package: abgate
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Provides: lv2-plugin
Description: LV2 noise gate plugin
 abGate is a LV2 noise gate plugin in the LV2 format to manage
 noise. A noise gate is a component which attenuates an audio
 signal when it falls below a set threshold, so it can be
 applied to an audio track which has one or more periods of
 silence where no noise should be apparent.
