## abgate 1.1.6

=== Makefile ===
--- 
+++ 
@@ -4,10 +4,13 @@
 PREFIX = /usr
 INSTALL_DIR = $(DESTDIR)$(PREFIX)/lib/lv2
 
-$(BUNDLE): manifest.ttl gate.ttl gate.so gate_gui.so bypass_on.png bypass_off.png knob.png background.png
+$(BUNDLE): manifest.ttl gate.ttl gate.so gate_gui.so bypass_on.png bypass_off.png knob.png background.png abGateQt/libabGateQt.so
 	rm -rf $(BUNDLE)
 	mkdir $(BUNDLE)
 	cp $^ $(BUNDLE)
+
+abGateQt/libabGateQt.so:
+	cd abGateQt; qmake; make
 
 gate.so: gate.cpp
 	g++ $(LDFLAGS) -O3 -shared -fPIC -DPIC gate.cpp `pkg-config --cflags --libs lv2core` -o gate.so
@@ -21,4 +24,4 @@
 	cp -R $(BUNDLE) $(INSTALL_DIR)
 
 clean:
-	rm -rf $(BUNDLE) gate.so gate_gui.so
+	rm -rf $(BUNDLE) gate.so gate_gui.so; cd abGateQt; rm -rf libabGateQt.so; make clean; rm -rf Makefile
