=== debian/changelog ===
abgate (1.1.6-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on libqt4-dev, qt4-dev-tools.
  * Add patch to port abGate to the LV2's new release.
  * Replace lv2core with lv2-dev.
  * Bump Standards.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 May 2012 18:19:46 +0200
