## abgate 1.1.7

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	cp $^ $(BUNDLE)
 
 abGateQt/libabGateQt.so:
-	cd abGateQt; qmake; make
+	cd abGateQt; qmake-qt4; make
 
 gate.so: gate.cpp
 	g++ $(LDFLAGS) -O3 -shared -fPIC -DPIC gate.cpp `pkg-config --cflags --libs lv2core` -o gate.so
