=== debian/changelog ===
abgate (1.1.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * Set dh/compat 9.
  * Patch refreshed.
  * Update VCS urls.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 01 Feb 2014 21:44:38 +0100
