=== debian/watch ===
version=3
http://sf.net/abgate/abGate-([\d\.]+)\.tar\.gz
