=== debian/changelog ===
abgate (1.1.8-1) unstable; urgency=medium

  * Update watch file.
  * Filter any .git* file.
  * New upstream version 1.1.8 (Closes: #824353)
  * Patches deleted/refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 06 Jan 2017 13:59:52 +0100

abgate (1.1.7-3) unstable; urgency=medium

  * Set dh 10.
  * Bump Standards.
  * Fix VCS fields.
  * Update copyright file.
  * Fix some hardening.
  * Add patch to pass cflags and cppflags.
  * Avoid some useless linking.
  * Patches forwarded.
  * Add overrides file

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 05 Jan 2017 17:19:23 +0100

abgate (1.1.7-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Nov 2016 18:48:21 +0000
