=== debian/control ===
--- 
+++ 
@@ -3,18 +3,17 @@
 Section: sound
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  libgtkmm-2.4-dev,
  libqt4-dev,
  lv2-dev,
  pkg-config,
  qt4-dev-tools
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/abgate.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/abgate.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/abgate.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/abgate.git
 Homepage: http://abgate.sourceforge.net
 
 Package: abgate
