=== debian/changelog ===
abgate (1.1.9-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with LV2 1.18.0. (Closes: #960253)

 -- Adrian Bunk <bunk@debian.org>  Tue, 09 Jun 2020 09:29:36 +0300

abgate (1.1.9-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #912196)
    + Build abGateQt directly via dh_auto_* before the Makefile can do it.
    + cross.patch: Honour cross tools.

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 12

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Oct 2019 20:48:01 +0200

abgate (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9
  * Patch refreshed.
  * Switch to Qt5. (Closes: #874806)
  * Bump Standards.
  * Vcs - use git instead of cgit.
  * Update copyright file.
  * Introduce postclone.sh script to ignore .pc/ dir.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 01 Nov 2017 12:38:10 +0100
