=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: abgate
 Priority: optional
 Section: sound
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
+ pkg-config,
+ qtbase5-dev,
+ qttools5-dev-tools,
  libgtkmm-2.4-dev,
- libqt4-dev,
  lv2-dev,
- pkg-config,
- qt4-dev-tools
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/abgate.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/abgate.git
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/multimedia-team/abgate.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/abgate
 Homepage: http://abgate.sourceforge.net
 
 Package: abgate
