=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,14 @@
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
+export QT_SELECT=qt5
+
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure --sourcedirectory=abGateQt
+
+override_dh_auto_build:
+	dh_auto_build --sourcedirectory=abGateQt
+	dh_auto_build
