=== debian/changelog ===
abgate (1.2.0-2build3) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:37:39 +0200

abgate (1.2.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:36:29 +0000

abgate (1.2.0-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:47:57 +0000

abgate (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Build without gtk GUI (Closes: #967245)
  * Clean object files without qmake clean (Closes: #1043635)

  [ Debian Janitor ]
  * Update lintian override info format in d/abgate.lintian-overrides on line 3-6
  * Update standards version to 4.6.1, no changes needed

 -- Bastian Germann <bage@debian.org>  Thu, 12 Oct 2023 01:11:48 +0200

abgate (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Dennis Braun ]
  * New upstream version 1.2.0
  * Update patchset
  * Add me as uploader
  * Set dh-compat to 13
  * Set S-V to 4.6.0
  * Set RRR: no
  * Use https protocol for homepage
  * Use https protocol for Source
  * Update d/copyright year
  * d/rules: Remove -Wl,--as-needed flags
  * Set upstream metadata fields: Archive, Bug-Submit

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 23 Oct 2021 10:08:03 +0200
