=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: abgate
 Priority: optional
 Section: sound
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkg-config,
  qtbase5-dev,
  qttools5-dev-tools,
- libgtkmm-2.4-dev,
  lv2-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/abgate.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/abgate
-Homepage: http://abgate.sourceforge.net
+Homepage: https://abgate.sourceforge.net
+Rules-Requires-Root: no
 
 Package: abgate
 Architecture: any
